[INFO]
language=日本語
langid=jap
author=nbs
version=7.2.8
subver=1

[DLGTITLE]
100=About

[MENUPOP]
[MENU]

[STRING]
10000=親チャンネル
10001=チャンネル名
10002=PTT ON
10003=PTT/VAD
10004=Ping: %d ms
10005=アクセスは拒否されました
10006=チャンネル パスワード
10007=チャンネル名
10008=パスワードに誤りがあります。もう一度入力してください。
10009=BGM
10010=記録
10011=お気に入りに追加
10012=お気に入りに登録済みのグループです。
10013=挙手できません。管理者によりキューモードは無効に設定されています。
10014=このチャンネルは現在フリーチャットモードです。全てのユーザーが自由に会話できます。
10015=このチャンネルは現在キューモードです。キューが先頭の人のみ話せます。
10016=このチャンネルは現在管理者モードです。管理者のみ話せます。
10017=フリーモード
10018=キューモード
10019=管理者モード
10020=挙手
10021=順番の終了
10022=マイクを戻す
10023=マイクを管理者に
10024=キューの許可
10025=キューの禁止
10026=このチャンネルはボイスチャットキューがブロックされています。あなたは挙手できません。%s してください。
10027=メンバー申請
10028=管理者 【%s】 がキューを有効にしました。 ボイスチャットキューに入るには"挙手"をクリックしてください。
10029=管理者 【%s】 がキューを無効にしました。ユーザーは一時的にキューを入れることができません。
10030=管理者 【%1%】 が 【%2%】をボイスチャットキューから削除しました。
10031=管理者 【%1%】 が 【%2%】の発言時間を二倍に増やしました。
10032=管理者 【%1%】 が 【%2%】 をキューに割り込ませました。
10033=管理者 【%s】 がキューをブロックしました。管理者のみ話せます。
10034=管理者 【%s】 がキューのブロックを解除しました。キューの先頭のユーザーが話せます。
10035=管理者 【%s】 が全てのユーザーをキューから削除しました。
10036=ゲストはこのチャンネルに入ることができません。
10037=オンライン: %d
10038=メンバー: %d/%d
10039=レベル: %d
10040=まだアナウンスを作成していません。アナウンスはゲストやメンバーがこのチャンネルに入室した際に表示されます。
10041=チャンネルアナウンスの作成
10042=%s をボイスチャットキューから削除しようとしています、よろしいですか？
10043=現在のチャンネル
10044=全てのチャンネル
10045=テキストブロードキャスト
10046=オーディオブロードキャスト
10047=受信者
10048=ブロードキャスト
10049=ブロードキャストメッセージ
10050=ブロードキャストメッセージは最大 %d 文字までです。URLを利用可能です。
10051=オーディオブロードキャストの開始
10052=オーディオブロードキャストのキャンセル
10053=チャンネルブロードキャスト
10054=ここにブロードキャストメッセージを入力してください
10055=オーディオブロードキャストが送信されました
10056=送信の停止
10057=メンバー申請
10058=貢献度:%d
10059=無し
10060=チャンネル作成
10061=チャンネル削除
10062=%s チャンネルを削除します、よろしいですか？
10063=ID: 
10064=サーバへの接続に失敗しました。後ほどやり直してください。 Return Code (-1)
10065=ネットワークが混雑しています。後ほどやり直してください。 Return Code(%d)
10066=申請メッセージ
10067=あなたの申請は送信されました。管理者の承認を待っています。
10068=メンバー申請
10069=未知のエラー request (%s) return code (%d)
10070=あなたの %s へのメンバー申請はグループ管理者によって承認されました。
10071=あなたの %s へのメンバー申請はグループ管理者によって拒否されました。
10072=%1% は %2% のメンバー勧誘を承諾しました。
10073=%1% は %2% のメンバー勧誘を拒否しました。
10074=メッセージ
10075=メンバー申請を受け取りました。
10076=%1% はあなたをグループ %2% のメンバーに招待しました。
10077=承諾
10078=拒否
10079=グループ招待
10080=プロフィール表示
10081=あなたはここではテキストチャットを使えません。
10082=画像の送信に失敗しました。
10083=画像の送信中にエラーが発生しました。:%d
10084=もう一度やり直してください。
10085=ロード中に失敗しました。後ほどやり直してください。
10086=ロード中です、お待ちください…
10087=サウンドチェック
10089=メンバー招待に失敗しました。グループ人数が最大の %d に達しています。
10090=メンバー招待
10091=招待メッセージ
10092=招待
10093=%1% を %2% のメンバーに招待
10094=あなたが参加可能なグループは %d です。グループリストが上限に達しています。
10095=早口過ぎます
10096=韓国
10097=不明
10098=あなたはメンバー申請を承諾できません。このグループは最大人数 %d に達しています。
10099=失敗しました。 この申請は他のグループ管理者に承諾されました。
10100=失敗しました。 この申請は他のグループ管理者に拒否されました。
10101=失敗しました。 この申請は他のグループ管理者によって既に処理されました。
10102=失敗しました。 %s は最大人数に達しています。
10103=サーバーへの接続に失敗しました。後ほどやり直してください。
10104=ネットワークが混雑しています。後ほどやり直してください。
10105=申し訳ありませんが、このグループは存在しません。もう一度グループIDを入力してください。
10106=あなたはBanされました。グループ管理者に連絡してください。
10107=申し訳ありませんが、このグループは最大人数に達しています。
10108=メンバーのみこのグループに参加できます。
10109=あなたのポイントはこのグループに参加するには少なすぎます。
10110=【%1%】 は管理者 【%2%】 にチャンネルからキックされました。
10111=あなたは %1% から管理者 %2%  【%3%】によりキックされました。
10112=あなたは %1% から管理者 %2%  により %d 分キックされました。
10113=あなたは 管理者 【%s】によりミュートにされました。
10114=【%1%】 は管理者 【%2%】によりミュートにされました。
10115=あなたの声は 管理者 【%s】によって戻されました。
10116=【%1%】の声は 管理者 【%2%】によって戻されました。
10117=あなたのテキストの送信は 管理者 【%s】によってブロックされています。
10118=%1% のテキストの送信は 管理者 【%2%】によってブロックされています。
10119=あなたのテキストの送信は 管理者 【%s】によってブロックが解除されました。
10120=【%1%】 のテキストの送信は 管理者 【%2%】によってブロックが解除されました。
10121=管理者 【%1%】 はあなたを【%2%】に移動しました。
10122=お探しのユーザーは見つかりませんでした。
10123=全てのユーザーを [%1%] から [%2%]へ移動させますが、よろしいですか？
10124=このチャンネルはメンバー貸切です。あなたは入ることができません。ゲストはラウンジにのみ滞在することができます。
10125=このチャンネルは最大人数に達しています。
10126=あなたは管理者から一時的にグループからキックされました。グループのルールを確認して、後ほど試してください。
10127=招待メッセージ: %s
10128=あなたは%d つのグループにしか入れません。グループを整理してください。
10129=%s はあなたがこのグループへのメンバーになることを承諾しました。
10130=%s はあなたがこのグループへのメンバーになることを拒否しました。
10131=このユーザーをキック
10132=分
10133=理由
10134=申請メッセージ: %s
10135=%s はこのグループに参加し、グループのメンバーになりました。
10136=%s はグローバルモデレーターに昇格しました。
10137=%s はグループ管理者に昇格しました。
10138=フリートークモード
10139=ミュージックモード
10140=%s を押して発言
10141=ブロードキャストタイプ
10142=グループ脱退
10143=あなたは %s のメンバーではなくなります、よろしいですか？
10144=グループ脱退。
10145=ステータス: オーディオブロードキャストが送信されています。
10146=ステータス: オーディオブロードキャストがキャンセルされました。
10147=あなたは次のグループにメンバー申請をしようとしています:
10148=あなたの申請はこのグループの管理者に送信されました。
10149=グループ管理者の承認をお待ちください。
10150=貢献:
10151=この人をあなたのグループに招待する
10152=このチャンネルのパスワードを入力してください。
10153=所在地
10154=検索
10155=システムはBGMが始めると同時に送信します。
10156=お気に入りに追加
10157=お気に入りから削除
10158=グループ情報の表示
10159=管理者がマイクを取りました。管理者のみ話すことが出来ます。
10160=%1% %2% があなたの %3% を削除しました。
10161=チャンネル
10162=あなた
10163=表示/編集
10164=アナウンス:
10165=あなたは管理者【%s】によりグループからキックされました。
10166=このグループはメンバーのみ参加可能です。\n もし参加したいのであれば %s してください。
10167=アクセスが拒否されました。
10168=管理者があなたをミュートにしました。あなたはボイスチャットキューを入れることができません。
10169=チャンネルに入ったときにボイスチャットモードを自動的にプッシュトゥトークに変更する。
16715=既に使用されているメンバー名です、もう一度お試しください。
16857=ロード中です、お待ちください…


20000=一般
20001=Windowsのスタートアップ時に自動的にRaidCallを起動する
20002=自動的にサインイン
20003=常にRaidCallを最前面に表示
20004=ステータス
20005=ステータスを不在に設定するまでの時間
20006=分
20007=ゲームやプログラムのフルスクリーンでの起動時に"取り込み中"に設定する。
20008=音量の自動調整を無効にする (Windows 7 のみ)
20009=メインウィンドウ
20010=メインウィンドウを閉じた場合
20011=メインウィンドウをシステムトレイに最小化
20012=サインアウトして、アプリケーションを完全に終了
20013=ボイス設定
20014=フリートークモード
20015=プッシュトゥトーク
20016=設定
20017=エコーキャンセル
20018=出力デバイス
20019=入力デバイス
20020=プライバシー設定
20021=フレンド以外からのメッセージを無効
20022=マイコンタクトからのチャンネルへの招待を無効
20023=プライバシー
20024=マイコンタクトから現在いるチャンネルに入ることを許可
20025=チャットログを保存しない
20026=ファイルディレクトリ
20027=録音を保存するディフォルトディレクトリ
20028=変更
20029=ファイルを保存するディフォルトディレクトリ
20030=変更
20031=RaidCallの表示
20032=ボリュームアップ
20033=ボリュームダウン
20034=スピーカーの無効化
20035=マイクの無効化
20036=ディフォルトに戻す
20037=手動設定
20038=プッシュートゥトークのホットキーに設定したいキーもしくはマウスボタンを押してください。
20039=拡張設定 
20040=一般
20041=プライバシー設定
20042=ファイルディレクトリ
20043=ボイス設定
20044=ホットキー
20045=オーディオ
20046=(エコーの流入)
20047=カラオケ
20048=ミュージック設定
20049=全てのユーザーからのコンタクトリクエストを拒否

20050=ユーザー名
20051=パスワード
20052=新しいアカウントの作成
20053=パスワードを紛失した場合
20054=記憶する
20055=自動的にサインイン
20056=サインイン
20057=ユーザー名もしくはパスワードが間違っています
20058=タイムアウトしました。後ほど試してください。
20059=キャンセル
20060=サインイン中、お待ちください…

20061=フリーモード
20062=管理者モード
20063=キューモード

20064=チャンネル名
20065=チャンネルボイスチャットモード
20066=キュー時間
20067=スロット
20068=オーディオモード
20069=ディフォルトオーディオ
20070=HDオーオーディオ
20071=レイテンシーの低いボイスチャットであり、フリーモードまたは管理者モードの下でチームメイトとの連携が必要とするゲーマーには特に有用です。
20072=高品質のサラウンドサウンドを提供し、キューモードでのカラオケや他のエンターテインメントのような大きなライブイベントに有用です。
20073=アクセス制限
20074=全てのユーザーの参加を許可
20075=メンバーのみ参加を許可
20076=チャンネルへの参加にパスワードを要求
20077=このチャンネルへの参加はパスワードの入力しなければなりません
20078=ボイスチャット制限
20079=ゲストのキューチャットの使用を不許可
20080=ゲストのフリーチャットでのボイスチャットの使用を不許可
20081=メンバーのみ参加を許可
20082=グループ名
20083=ID
20084=グループ種類
20085=レベル
20086=このグループについて
20087=変更
20088=ニックネーム
20089=ランク
20090=貢献
20091=参加日
20100=コピーに成功しました。友人と共有できます。
20101=アナウンスメッセージを作成します。
20102=アナウンスはユーザーがこのチャンネルに入室した際に見ることができます。
20103=詳細情報を表示するには右クリックしてください。
20104=URL
20105=基本情報
20106=アナウンス
20107=メンバー
20108=メンバー申請
20109=最近の申請: %d
20110=メンバー:%d
20111=申請メッセージ
20112=RaidCall ユーザーネームを入力してください。
20113=パスワードを入力してください。
20114=RaidCall アカウントは存在しません。
20115=入力したパスワードは正しくありません。もう一度入力してください。
20116=申し訳ございませんが、ログインが最大試行回数に達したのでアカウントはロックされました。一時間後にまたお試しください。
20117=サーバエラーが発生しました。
20118=別の場所からログインしているあなたのアカウントをサインアウトします。もし、意図しないものであれば、あなたのアカウントセキュリティが破られている恐れがあります。
20119=コネクション失敗、後ほどやり直してください (error code: %d)
20120=現在お使いのRaidCallのバージョンはサポートされていません。新しいバージョンにアップグレードしてください。
20121=権限の管理
20122=Caps Lockが有効になりました。
20123=誤った確認コードです。
20124=確認コードを入力してください。
20125=イメージの再読み込み
20126=確認コード
20127=サウンドチェック
20128=オーディオ設定
20129=チャットログ
20130=RaidCall
20131=コピー
20132=チャンネルスロットは1から10000の間に設定してください。
20133=キュー時間は1から3600秒の間で設定してください。
20134=RaidCallの表示
20135=ランクの管理
20136=ランクリスト
20137=却下
20138=自動調整
20139=(RaidCallは自動的に可能な限り最高の音声品質に調整します)
20140=手動調整
20141=BAN期間
20142=オペレーター
20143=理由
20144=ブラックリスト管理
20145=削除
20146=推奨
20147=ホール
20148=洞窟
20149=路地
20150=格納庫
20151=石の回廊
20152=サイズ
20153=RGB
20154=スクリーンショットを撮るには緑のチェックマークをクリック、もしくは任意の場所をダブルクリック
20155=あなたのコンタクトリストのユーザーにのみ行えます
20156=水瓶座
20157=魚座
20158=牡羊座
20159=牡牛座
20160=双子座
20161=蟹座
20162=獅子座
20163=乙女座
20164=天秤座
20165=蠍座
20166=射手座
20167=山羊座

20168=星占い
20169=クレジット
20170=クレジットとは?
20171=バッジ
20172=詳細情報
20173=国
20174=バッジ
20175=コモン
20176=レア
20177=ゲストはラウンジにのみ入室できます。
20178=このグループはID検索とメンバーのみ参加できます。トップグループには表示されません。
20179=パブリックグループ
20180=セミパブリックグループ
20181=プライベートグループ
20182=Banされているアカウント
20183=BanされているIP
20184=選択しているのを削除

20185=youtube およびtwitch.tv と justin.tvのライブブロードキャストからのフラッシュリンクのみサポートしています。
20187=自動調整
20188=プレビュー
20189=編集
20190=フラッシュリンク
20191=ここにフラッシュリンクを貼り付けてください
20192=幅
20193=フラッシュリンクのURLとは何ですか?
20194=高さ
20195=アナウンス
20198=申請設定
20199=申請条件
20200=申請条件はグループメンバーのために設定されたガイドラインです。ゲストはこのグループへの参加を申し込むときに表示できます。
20201=全ての申請を拒否
20202=作成 
20203=クレジット
20204=このチャンネルはメッセージ表示用です。
20205=テキストチャット制限
20206=このチャンネルでは管理者のみテキストチャットができます。
20207=このチャンネルではメンバー以上の権限を持つユーザーのみテキストチャットができます
20208=ゲストはチャットでリンクを投稿できません。
20209=ゲストの最大文字数制限:
20210=ゲストに許可されているテキスト送信時間:
20211=ゲストの投稿間隔:
20212=文字
20213=秒
20214=テストチャット制限
20215=スクリーンショットのディフォルトの保存ディレクトリ:
20216=IP
20217=グループタイトル:
20218=貢献:
20219=オーバーレイ
20220=オーバーレイの表示/非表示のホットキー
20221=オーバーレイの透明度を上げるホットキー
20222=オーバーレイの透明度を下げるホットキー
20223=ディフォルトに戻す
20224=オーバーレイはゲーム内でどのように表示されますか?
20225=サポートしているゲーム一覧の表示
20226=グループタイトル:
20227=変更
20228=COPYRIGHT @ 2012 RaidCall.com ,ALL RIGHTS RESERVED.
20229=RaidCall チームメンバー:
20230=このチャンネルはパスワードによって保護されています。あなたはこのチャンネルのアナウンスを表示する権限がありません。
20231=あなたの申請は自動的に拒否されました。グループ管理者に連絡してください。
20232=New
20233=リネーム
20234=削除
20235=up
20236=down
20237=top
20238=bottom
20239=チャンネルの順番を変更する
20240=チャンネルの名前を変更する
20241=マイグループの管理
20242=このグループを共有
20243=参加しているグループを公開する
20244=申し訳ありませんが、このユーザーは参加しているグループを公開していません。
20245=有効期限:

20300=ヒント: あなたのPCから画像をアップロードをする、もしくはウェブカムを使って写真を撮ることができます。
20301=画像のアップロード
20302=写真を撮る
20303=初期化
20304=ウェブカムがありません
20305=ウェブカムの使用を許可しない
20306=ウェブカムの使用を許可する
20307=ウェブカムは現在使用できません
20308=プロフィールの画像に設定する
20309=キャプチャー
20310=画像サイズ
20311=アップロード失敗!
20312=アップロード完了!
20313=アップロード中です…ウィンドウを閉じないでください。
20314=4MB以下のサイズのJPG、JPEG、PNG形式のファイルがサポートされています
20315=アップロード失敗、この画像は最大許容ファイルサイズを超えています。
20316=(推奨)
20317=プレビュー
20318=変更
20319=写真を撮る
20320=もう一度

20330=埋込
20331=リンクタイトル
20332=URL

20400=現在進行中の投票があるので、新たに投票を作成できません。\nシステムは現在の投票を継続します。現在の投票が締め切られた後にもう一度お試しください。
20401=投票の作成
20402=ロード中です、お待ちください…
20403=まだ何の投票も行われていません。
20404=%1%/%2%
20405=総数:
20406=票
20407=投票を止める
20408=開始
20409=閉じる
20410=アクティブ
20411=投票しました。
20412=投票権がありません、グループメンバーのみ投票できます。
20413=投票権がありません、管理者とモデレーターのみ投票できます。
20414=投票期間を入力してください。
20415=投票期間は1分以上に設定してください。
20416=投票期間は50000分未満に設定してください。
20417=投票可能数を入力してください。
20418=1以下には設定できません。
20419=項目より多く設定できません。
20420=質問内容を入力してください。
20421= %s 文字以上です
20422= %s 文字以内です
20423=選択:
20424=追加
20425=質問
20426=作成
20427=票
20428=ステータス
20429=状態
20430=項目を入力して下さい。
20431=項目が重複しています。
20432=表示
20433=編集
20434=削除
20435=投票
20436=投票済
20437=%s 票
20438=投票結果
20439=結果を表示
20440=保存失敗:
20441=このグループでは現在投票が行われてません。
20442=投票機能はまだベータです、幾つかのグループでのみ利用可能です。
20443=同意
20444=志望者
20445=全て
20446=メンバー
20447=モデレーター
20448=期間:
20449=分
20450=(指定時間後に投票は締め切られます。)
20451=規則:
20452=投票可能項目数:
20453=(1つしか選択できません)
20454=現在、進行中の投票があります。表示しますか?
20455=現在、進行中の投票があるので新しい投票を作成できません。\n 現在の投票が終了後、やり直してください。
20456=投票ありがとうございました。この投票は終了しました。\n 結果を表示するには"OK"をクリックしてください。
20457=投票失敗 error code:
20458=送信失敗 error code:
20459=キャンセル失敗 error code:

20600=愛
20601=花束
20602=ファン
20603= Facebookをチェック
20604=申し訳ありませんが、自分に花束を贈ることはできません。
20605=キューは現在空です
20606=花束はキューモードでのみ機能します。%1% が花束を贈るために手をあげてます。20607=%1% が %2%に贈りました
20608=花束は大きくなっています！あなたは%1% でもう一度花を贈ることができます。
20609=進行中です, %1%お幸せに
20610=現在の花束の数
20611=現在の愛

30000=起動中
30001=未インストール
30002=ダウンロードしてインストールする
30003=未起動
30004=不正な値
30005=文字列データ、長さの不一致
30006=検索...
30007=名前は文字から始めてください。
30008=検索失敗
30009=利用可能です。
30010=既に使用されています。
30011=検索中にネットワークにエラーが発生しました。
30012=データベースへのアクセス中にエラーが発生しました。
30013=グラフ作成中にエラーが発生しました。
30014=マイグループの作成
30015=アカウント履歴の削除
30016=あなたは次のアカウントでログイン中です:%s
30017=注意
30018=ステータスメッセージを入力するにはここをクリック
30019=グループ
30020=コンタクト
30021=所属しているグループ
30022=エラー
30023=ポイント:%d  次のレベルに必要なポイント:%d
30024=キャンセル
30025=OK
30026=ゲスト
30027=メンバー
30028=モデレーター
30029=グループ管理者
30030=グループオーナー
30031=カスタマーサービス担当者
30032=RaidCall 管理者
30033=グローバルモデレーター
30034=ミュージックモード設定
30035=注意
30036=入力した時間を確認し、1-129600分の間で設定してください。
30037=RaidCallについて
30038=RaidCall
30039=フィードバック
30040=送信失敗
30041=送信成功
30042=グループの参加者が上限に達しました。
30043=バグ報告
30044=新機能リクエスト
30045=RaidCall インターフェース
30046=プライバシーに関する問題
30047=セキュリティーに関する問題
30048=その他
30049=緊急アナウンス
30050=警告
30051=エラー
30052=注意
30053=ブロードキャスト
30054=権限がありません
30055=プロフィールの表示
30056=ニックネームは2文字から32文字で設定してください。
30057=女性
30058=男性
30059=設定
30060=サインアウト
30061=RaidCallの終了
30062=参加
30063=グループ情報の表示
30064=お気に入りに追加
30065=お気に入りから削除
30066=システム設定
30067=フォーラム
30068=公式サイト
30069=RaidCall ポリシー
30070=個人情報について
30071=ヘルプ
30072=オンライン
30073=取り込み中
30074=退席中
30075=ゲーム中
30076=カテゴリーの作成
30077=コンタクトの追加
30078=名前の変更
30079=削除
30080=メッセージの送信
30081=プロフィールの表示
30082=コンタクトに追加
30083=削除
30084=名前の変更
30085=現在のグループに移動
30086=グループに招待
30087=移動
30088=このコンタクトのブロックを解除
30089=コンタクトリストから削除
30090=切り取り
30091=コピー
30092=貼り付け
30093=削除
30094=別の名前で保存
30095=全て
30096=全てをクリア
30097=コンタクトをブロック
30098=RaidCallがあなたのPCからBGMを上手く検出できない場合、ソフトウェア処理を選択すると改善されることがあります。
30099=自動調整
30100=ハードウェア処理
30101=ソフトウェア処理
30102=フリートークモード
30103=手動調整
30104=プッシュトゥトーク
30105=ショートカットキー設定
30106=保存
30107=コンタクトに追加
30108=プロフィールの表示
30109=メッセージ
30110=コンタクトリストでの表示
30111=ニックネームの変更
30112=コンタクトに表示されるカテゴリ
30113=承諾
30114=拒否
30115=注意:チャットで個人情報を公開しないでください。
30116=接続中...
30117=コンタクトに追加
30118=ユーザ名
30119=検索
30120=カテゴリー名を入力
30121=追加
30122=OK
30123=メッセージ送信
30124=反響の有効化
30125=自動的に利得制御
30126=ノイズ抑制
30127=(流入するノイズ)
30128=変更
30129=メインウィンドウを閉じた時
30130=システムトレイに最小化
30131=サインアウトして終了
30132=我々はあらゆる側面からの提案やフィードバックでも歓迎します！あなたのフィードバックはRaidCallが私たちのユーザーに対する全体的なエクスペリエンスの向上にきっと役立つでしょう！
30133=何に関するフィードバックですか？
30134=問題や提案を300字以内でお願いします。
30135=マイグループの作成
30136=チャットログ
30137=キーワード
30138=メッセージカタログ
30139=ポイント
30140=署名
30141=誕生日
30142=性別
30143=自己紹介
30144=プロフィールの表示
30145=変更 
30146=閉じる
30147=マイグループに招待
30148=適応
30149=プロフィールの表示
30150=メンバー権限を削除
30151=グローバルモデレーターに昇格
30152=グローバルモデレーターに降格
30153=グループ管理者に昇格
30154=グループ管理者に降格
30155=メンバーに設定
30156=メンバー権限を削除
30157=音声の無視
30158=音声の無視を解除
30159=音声の消音
30160=音声の消音を解除
30161=グループからキック
30162=メンバー管理
30163=メンバー招待
30164=表示/編集
30165=参加
30166=チャンネルを作成
30167=サブチャンネルの作成
30168=削除
30169=ブロードキャスト
30170=受付に設定
30171=キューから削除
30172=グループ情報の表示
30173=全ての管理者権限の削除
30174=グループ管理者に昇格
30175=グループ管理者に降格
30176=問題点:あなたの話す声を他の人が聞き取れません。システムが現在テストしています･･･。
30177=テスト中にマイクに話しかけてください。もし、ボリュームバーが動いた場合、あなたのマイクは正常に動作しており、テストを終了できます。
30178=RaidCall上でマイクが無効に設定されています。有効にしてください。
30179=マイクのボリュームが小さすぎます。マイクのボリュームを調整してください。
30180=システム上でマイクが無効に設定されています。有効にしてください。
30181=マイクのボリュームが小さすぎます。マイクのボリュームを調整してください。
30182=他のオーディオインプットデバイスを試してください。
30183=テストを始める前に、サウンドデバイスのドライバーを正しくインストールしてマイクが正常に動作するか確かめてください。
30184=問題点: あなたは他の人の話す声が聞こえません。システムが現在テストしています･･･。
30185=スピーカーをテストするにはこのアイコンをクリックしてください。もし何か音が聞こえた場合、あなたのスピーカーは正常に動作しており、テストを終了できます。
30186=RaidCall上でスピーカーが無効に設定されています。有効にしてください。
30187=スピーカーのボリュームが小さすぎます。スピーカーのボリュームを調整してください。
30188=システム上でスピーカーが無効に設定されています。有効にしてください。
30189=スピーカーのボリュームが小さすぎます。スピーカーのボリュームを調整してください。
30190=他のオーディオアウトプットデバイスを試してください。
30191=テストを始める前に、サウンドデバイスのドライバーを正しくインストールしてアウトプットデバイスが正常に動作するか確かめてください。
30192=使用可能
30193=有効
30194=調整
30195=変更
30196=テストの停止
30197=現在生じているオーディオの問題を診断するテストを行います。テストを停止するには、"テストの停止"のボタンをクリックしてください。
30198=生じている問題を選択してください
30199=他の人の声が聞こえません
30200=他の人に私の声を聞こえません
30201=RaidCall およびあなたのマイクは正常に動作しています。 \n もしまだ問題が生じているならマイクの製造元に連絡してください。
30202=RaidCall およびあなたのスピーカーは正常に動作しています。 \n もしまだ問題が生じているならスピーカーの製造元に連絡してください。
30203=作成
30204=by ID
30205=種別
30206=キーワード
30207=全てを展開
30208=グループ名
30209=グループ名は6-30文字でなければなりません。よいグループ名はあなたのグループを広める上で利益をもたらすでしょう。
30210=種別
30214=追加されました! <br> お気に入りリストをチェックしてください。
30215=FAQ
30216=拡張検索
30217=検索
30218=戻る
30219=人気のゲーム
30220=その他のゲーム
30221=ロード中…
30222=まだどのグループにも所属していません。グループを作りましょう!
30223=詳細
30224=詳細を隠す
30225=最近利用したグループ
30226=参加しているグループ
30227=お気に入り
30228=オンライン
30229=広告を表示
30230=広告の非表示
30231=検索するにはキーワードかグループIDを入力してください
30232=あなたの好みにあったグループを作成できます。
30233=見つかりませんでした。
30234=%0 件
30235=検索種類
30236=キーワード
30237=名前の最初は文字で始めてください
30238=先頭をスペースにすることはできません
30239=グループ名は最低6文字以上にしてください。
30240=グループ名は最大30文字以内にしてください。
30241=そのグループ名は既に使われています。
30242=あなたは残り %0 のRaidCallグループを作成できます。(注意: 一旦グループを作成すると、削除や他のユーザーに譲渡できません。)
30243=あなたは %0 のグループを作成しています。これ以上作成することができません。
30244=おめでとうございます!RaidCall グループが作成できました!
30245=グループ名
30246=ID
30247=グループ種類
30248=すぐにグループに参加
30249=閉じる
30250=再度表示しない
30251=グループが作成されている間、お待ちください。
30252=IDをお探しですか??
30253=グループ名を利用可能かチェックしています･･･
30254=F2ボタンを押すことで会話することができます。もし別のボタンを割り当てたいのであれば、自由に割り振ることができます。
30255=チャンネルに入るにはチャンネル名をダブルクリックしてください。
30256=メンバーの管理や申請を見たい場合はここをクリックしてください。
30257=チャンネルを増やしたい場合にはチャンネル名を右クリックしてください。
30258=あなたが入っているチャンネルのチャットモードです。
30259=グループ名の最初は文字で始めてください
30260=チャンネルスロットは %d から %d の間に設定してください。
30261=キューの間隔は %d から %d の間に設定してください。
30262=パスワードの最初は文字で始めてください。
30263=管理者がマイクを取りました。管理者のみ話すことが出来ます。
30264=ID：%s
30265=オンライン：%s
30266=このチャンネルはメンバーのみ参加できます。
30267=次
30268=%s をこのチャンネルからキックします、よろしいですか?
30269=宣伝
30270=罵倒
30271=フラッディング
30272=5 分
30273=1 時間
30274=1 日
30275=1 週間
30276=1 か月
30277=1 年
30278=%d 分
30279=目標が長すぎます
30280=目標
30281=あなたのグループの目標や目的は何ですか?目標は30文字以内に設定してください。
30282=あなたはまだどのグループにも参加していません。<br />あなたはグループに参加したり、作成することができます。
30283=公式のRaidCall グループ:
30284=ラウンジ
30285=テキストの復元
30286=テキストのブロック
30287=だめだね
30288=いいね
30289=メンバーになっているグループ
30290=新しい更新があります!
30291=投票
30292=メンバー名を編集
30293=あなたのメンバー名を入力してください:
30294=このユーザーのメンバー名を入力してください:
30295=メンバー名
30296=ユーザー名:
30297=ニックネーム:


30298=時間の延長
30299=全て削除
30300=上に移動
30301=下に移動
30302=2番目に移動
30303=現在のグループに移動

30304=キューに追加
30305=チャンネルからキック
30306=メンバー名を編集
30307=マイチャンネルに移動
30308=RaidCall アカウントでBan
30309=【%s】の IP アドレスをBanしようとしてます、よろしいですか?
30310=ユーザーのIPでBan
30311=全てのユーザーをボイスチャットクエリから削除しようとしています、よろしいですか?

30212=アナウンス
30213=花を贈る
30314=メンバーチャット
30315=投票
30316=アクティビティログ
30317=グループメンバー
30318=まだメンバーではありません。
30319=申し訳ありませんが、管理者が申請を自動拒否に設定しているのでメンバー申請ができません。
30320=あなたの %1% でのメンバー名が %2% へ管理者 %3% により変更されました。
30321=メンバー申請が失敗しました。メンバー数が最大に達しています。
30322=大
30323=中
30324=小
30325=アナウンス
30326=%s をBanしようとしています、よろしいですか?
30327=ブロック種類
30328=メンバー名とは何ですか?
30329=%s をキックしようとしています、よろしいですか?
30330=【%1%】 は管理者 【%2%】によりグループからキックされました。
30331=マイクの有効化
30332=マイクの無効化
30333=スピーカーの有効化
30334=スピーカーの有効化
30335=管理者によってテキストの送信をブロックされました。
30336=このチャンネルでは管理者のみテキストを送信できます。
30337=このチャンネルではゲストはテキストを送信できません。
30338=ゲストの最大文字数制限: %d 文字
30339=ゲストのテキスト送信時間: %d 秒
30340=ゲストのテキスト送信間隔: %d 秒
30341=マイチャンネルに一括で移動
30342=チャンネル管理
30343=%0 はグループ %1 のチャンネル %2 に接続しました %3
30344=%0 はグループ %1 を脱退しました %3
30345=%0 はチャンネル %1 から %2 へ移動しました %3
30346=管理者

30347=贈り物
30348=不正な文字はありません
30349=ボリューム誘導の設置が低すぎので、話す相手がお話を聞こえないようかもしれません。

40000=OK
40001=キャンセル
40002=警告
40003=送信
40004=メンバー申請
40005=保存
40006=承諾

49999=戻る
50000=次>>
50001=コンタクトリストに以下のユーザーを追加しようとしています
50002=招待メッセージを入力してください
50003=自己紹介するメッセージを入力してください
50004=%s をあなたのコンタクトリストに追加しました
50005=%s はあなたをコンタクトに追加しようとしています
50006=%s をあなたのコンタクトリストに追加しました
50007=カテゴリー名を入力してください
50008=名前を変更
50009=グループ %s に招待
50010=このユーザーをブロックしました。今後あなたにコンタクトを取ったり、オンライン状態を見ることはできません。
50011=検索
50012=コンタクト
50013=最近
50014=自分をコンタクトには追加できません。
50015=次のユーザーをあなたのコンタクトから削除しますか?
50016=このカテゴリーを削除しようとしています、よろしいですか?: %s? \n 削除するには "OK" をクリックしてください。カテゴリー内のコンタクトは"マイ バディ"に移されます。
50017=コンタクトの中に %s は見つかりませんでした。
50018=グループに参加
50019=閉じる
50020=コンタクト %1% があなたをグループ %2% に招待しました。
50021=コンタクトリクエスト
50022=%s はあなたのコンタクトリクエストを拒否しました。
50023=%s は面識のない人からの全てのコンタクトリクエストを拒否しています。
50024=申し訳ありませんが、 %s のコンタクトは上限 %d に達しています。その人のコンタクトリストはいっぱいです!
50025=このユーザー名は存在しません、後ほどやり直してください。
50026=検索失敗
50027=マイ バディ
50028=面識のない人
50029=申し訳ありませんが、あなたのコンタクトの上限人数 %d に達しています。新たにコンタクトを追加したいのであればコンタクトを整理してください。
50030=サーバーから切断されました、%d 秒後に再接続します。
50031=再接続中…
50032=リクエストは解決されました
50033=【%s】とのテキストチャット
50034=最近のお知らせ
50035=未読のメッセージ
50036=プライベートメッセージ
50037=システムメッセージ
50038=RaidCall 
50039=コンタクト
50040=グループ
50041=全て
50042=1 週間
50043=1 か月前
50044=3 か月前
50045=あなたはミュートにされました.
50046=このチャンネルは現在管理者モードです。管理者のみ発言できます。
50047=ここではボイスチャットを使用できません、このチャンネルではゲストは発言できません。 %s してください。
50048=コンタクトリクエストが送信されました、承認を待っています。
50049=RaidCall（%s）
50050=日付:%s
50051=約 %d 件
50052=コンタクトリクエストが承認されました。
50053=メディアプレイヤーを最も最適な状態に自動的に調整する
50054=PCから直接音を送信する
50055=次のメディアプレイヤーの中から一つ選択してください。
50056=あなたが所属しているグループ: %s
50057=パスワードでスペースは使用できません。
50058=重複しているコンテンツです。
50059=生じている問題について記述してください。
50060=グループ: %1% から %2% はあなたの %3% を却下しました。
50061=%1% はあなたを %3% の %2% に昇格させました。
50062=%1% が %2% を退室しました。
50063=最近のコンタクトから削除
50064=%s が全ての招待を拒否するオプションを有効にしました。
50065=%s があなたのグループ招待を拒否しました。
50066=%1% はグループ %2% にメンバー申請しました。
50067=フィードバックしてください
50068=RaidCallへのあらゆる側面からのフィードバックと提案に感謝します!
50069=Copyright © 2013 RaidCall.com, All Rights Reserved.
50070=%s とチャット
50071=アップデート中...
50072=RaidCall アップデート
50073=ダウンロードを開始しています...\n
50074=新しいバージョンをチェックしています...\n
50075=更新をインストールしています、お待ちください...
50076=完了しました!
50077=完了しました! 再起動後に新しいバージョンとなります。
50078=最初に音楽プレイヤーをインストールしてください。
50079=全て隠す
50080=全て展開
50081=利用規約とプライバシーポリシー
50082=アップデートに同意
50083=アップデートを開始しています
50084=アップデートが完了しました、確認してください
50085=アップデートしている間に何か問題が発生した場合、RaidCallの公式サイト www.raidcall.com から最新版のRaidCallをダウンロードしてください。
50086=サウンド アラート
50087=全てのアラート音を無効にする
50088=通知
50089=RaidCallのイベント音を変えるにはダブルクリックしてください。
50090=アクション
50091=音を鳴らす
50092=ステータス
50093=チャンネルに参加しています
50094=チャンネルを退室しています
50095=チャンネルを変更しています
50096=会話を始める
50097=会話を止める
50098=コンタクトからのメッセージ
50099=チャンネルからのメッセージ
50100=次はあなたの番です
50101=変更

50102=チャットログ
50103=フェイスブックの友人とRaidCallのコンタクトを同期しています、お待ちください。
50104=フェイスブックの友人と同期
50105=フェイスブックに最新の状態を共有して、何をしているか友達に知らせましょう。彼ら全員をRaidCallに招待しましょう。
50106=フェイスブックに接続
50107=RaidCallが許可を求めています:
50108=あなたに代わってRaidCallサインを投稿
50109=フェイスブックに接続
50110=フェイスブックのアカウントに接続に成功しました。
50111=ニックネーム
50112=アンバウンドコネクション
50113=次の中からフェイスブックのウォールを更新する項目を選択してください
50114=ブラックリストに移す
50115=フェイスブックプロフィールに移動
50116=キャンセルしようとしています、よろしいですか?
50117=ファイルはまだ送信中です。このウィンドウを閉じようとしています、よろしいですか?
50118=メッセージの送信
50119=在住
50120=再度受信する
50121=続行
50122=受信者にキャンセルされました。
50123=キャンセルされました。
50124=送信できました。
50125=ファイルを開く
50126=フォルダを開く
50127=送信できませんでした。
50128=送信中 (%d)
50129=完了しました (%d)
50130=Error (%d)
50131=次のコンタクトをブラックリストに追加しようとしています、よろしいですか?
50132=フェイスブックに参加して、友人のステータスを表示する \n
50133=フェイスブックの友人リストと同期を取っています、お待ちください
50134=フェイスブックの認証に失敗しました、もう一度接続してください。\n
50135=もう一度フェイスブックに接続
50136=接続できませんでした。\n
50137=もう一度試す
50138=クレジット： %d
50139=レベル:%d  ポイント:%d  次のレベルに必要なポイント:%d
50140=ブラックリスト
50141=チャットログを表示
50142=フェイスブックに接続
50143=%d 人がフェイスブックに接続しています。
50144=%d 人がRaidCallに招待されています。
50145=ファイルの送信
50146=テキスト形式
50147=エモーション
50148=スクリーンショットを撮る
50149=報告
50150=このユーザーはオフラインでファイルを受信できません。
50151=ファイルサイズが大きすぎます。ファイルサイズは4GB以下でなければなりません。
50152=画像の送信に失敗しました。
50153=同時に複数のファイルは送信できません。
50154=ブラックリストに入ってるユーザーとは会話できません。
50155=次のユーザーをブラックリストから削除しようとしています、よろしいですか?
50156=チャットログをクリア
50157=このコンタクトとの全てのメッセージを削除しようとしています、よろしいですか?\n
50158=次の全てのシステムメッセージを削除しようとしています、よろしいですか?\n[%s]
50159=フレンドステータス
50160=フェイスブックの連絡先をRaidCallに加える
50161=フェイスブックのステータスを更新
50162=RaidCallを使用して、フェイスブック上の友人とチャット
50163=フェイスブックに接続
50164=この人はあなたのコンタクトリストには存在しません。いくつかの機能が使用できません。
50165=この人はオフラインです。メッセージを残すことができます。
50166=あなたはこのグループからの全てのメッセージを削除しようとしています、よろしいですか?\n
50167=%s のテキストチャットログ
50168=最近
50169=グループメッセージ
50170=作成したグループ
50171=所属しているグループ
50172=%s とRaidCallの接続を却下しようとしています、よろしいですか?\nフェイスブックのコンタクトは自動的にクリアされます。
50173=シェイクの送信
50174=このユーザーはオフラインです。シェイクを送信できません。
50175=このユーザーにシェイクを送信しすぎです、落ち着いてください。
50176=全てのシェイクを拒否
50177=シェイクの送信
50178=フェイスブックに接続しています、お待ちください
50179=フェイスブックを更新しています、お待ちください
50180=フェイスブックへの接続に失敗しました。
50181=ロード中... お待ちください
50182=更新成功！
50183=自分のフェイスブックのプロフィールを表示
50184=閉じる
50185=更新失敗、後ほどやり直してください。
50186=RaidCallに参加して、チャットやゲーム、カラオケだけにとどまらず、もっともっと楽しみましょう！
50187=フェイスブックを更新
50188=おめでとうございます！フェイスブックの友人をRaidCallのコンタクトリストに追加しました！
50189=フェイスブックに接続
50190=ダウンロードリンク %s
50191=複数のプライベートチャットを開くとき。次の確認コードを入力する必要があります。
50192=新しい連絡先を追加する際にウイルスの攻撃を避けるために、もしくは現在あなたはあまりに多くのコンタクトを追加しているため認証コードを入力が必要があります。
50193=不審なアカウントアクティビティ
50194=確認コード:
50195=画像のリフレッシュ
50196=確認コードに誤りがあります。もう一度やり直してください。
50197=(保留)
50198=
50199=参加しているグループの上限に達しています。これ以上のグループには参加できません。
50200=30 分
50201=60 分
50202=フェイスブックの友人

50203="面識のない人からのメッセージをブロック"のオプションを有効にしました。あなたはRaidCall メッセージを受信することはありません。%s
50204=プライバシー設定を有効にする
50205=RaidCall Facebook
50206= %sをプレイ中 参加!
50207=RaidCall 公式 Facebook
50208=いいね！
50209=\n From RaidCall%s
50210=送信に失敗しました。エラーコード:%d
50211=Facebookの友人とチャット
50212=あなたはFacebookの友人とチャットしようとしています。現在はオフラインになっています、メッセージを残すことが出来ます。
50213=RaidCallの連絡先に追加
50214=RaidCallの連絡先のみ
50215=花束を開く
50216=花束の受け取りを拒否する
50220=この人はブラックリストに追加されています。RaidCallの追加先に追加して本当によろしいですか？
50221=接続
50222=遠慮せずにどうぞ:
50223=1. Facebookの友人へインスタントメッセージ
50224=2.RaidCall の連絡先に招待


60001=ゲーム
60002=宝箱に急ぐ
60003=設定
60004=マイグループ
60005=最近利用したグループ
60006=お気に入り
60007=推奨グループに登録
60008=メンバー削除
60009=削除
60010=検索中です…お待ちください
60011=検索失敗、後ほどやり直してください。
60012=<div><span>あなたはまだどのグループにも参加していません。<br />あなたはグループに参加したり、作成することができます。</span></div><h5>推奨のグループ:</h5>
60013=IDを貼り付けてグループに参加
60014=送信
60015=切り取り
60016=コピー
60017=全てクリア
60018=削除
60019=全て保存
60020=別の名前で保存
60021=検索
60022=スクリーンショット
60023=ミュージックモード
60024=Enterで入室
60025=グループネームの確認に失敗しました。後ほどやり直してください。
60026=有効
60027=無効
60028=テーマの変更
60029=グループ種類を選択
60030=グループの種類を選択してください
60031=ゲームの選択
60032=人気のゲーム
60033=他
60034=グループ情報の入力
60035=グループを作成しています。お待ちください。
60036=グループ種類
60037=グループ名
60038=グループ名は6文字から30文字で、先頭と末尾にスペースは使用できません。不快に感じる言葉も使用しないでください。
60039=グループ目標
60040=グループの目標や目的を30文字以内で入力してください
60041=おめでとうございます！RaidCall groupが作成されました！
60042=グループ ID 
60043=今すぐグループに参加
60045=作成
60046=変更
60047=最近プレイしているゲームの変更
60048=最近プレイしているゲーム
60049=ゲームが選択されています。
60050=(最大: 4 つのゲーム)

60051=サーバー地域
60052=台湾
60053=アメリカ
60054=ヨーロッパ
60055=再起動
60056=サービスの再起動
60057=サービスの再起動を行った場合、グループに所属している全てのユーザーがしばらく応答できなくなります。続けますか？
60059=ブラジル


70000=ニッコリ
70001=アハハ
70002=ウィンク
70003=驚き 
70004=べー
70005=怒り
70006=困惑する
70007=照れる
70008=悲しい
70009=えーん
70010=がーん
70011=眠い
70012=アッハッハ
70013=ちゅー
70014=キュンキュン
70015=冷や汗
70016=おいしそう
70017=おえー
70018=何?
70019=秘密
70020=言わないで
70021=ドキドキ
70022=かわいい
70023=やったあ!
70024=うああああ
70025=ジトー
70026=幸せ 
70028=ふらふら
70029=ほじほじ
70030=わーい
70031=拍手
70032=恥ずかしい
70033=パンチ
70034=投げキス
70035=ウワーン
70036=くすくす
70037=お花をどうぞ
70038=ウケル
70039=さよなら
70040=えー
70041=モジモジ
70042=ワクワク
70043=ブーブー
70044=クール
70045=キラキラ
70046=ハート
70047=反対!
70048=賛成!
70049=握手
70050=ウンコ
70051=ガツン
70052=頑張れ!
70053=祈り
70054=赤いバラ
70055=カクテル
70056=スイカ
70057=贈り物
70058=音楽
70059=時計
70060=血に染まったナイフ

30350=ナビゲーションチャンネルに設定する
30351=ナビゲーション説明
30352= %d 文字までです
30353=グループナビゲーション
30354=ナビゲーションチャンネルの取り消し
30355=グループのチャンネルが上限の%dに達しています。
30356=グループナビゲーションの拡張
30357=グループナビゲーションを隠す
30358=待ち受けチャンネル
30359=グループ申請
30360=アプリの管理
30361=花束設定
30362=管理者設定
30363=花束を贈った時のメッセージを一般のチャットに公開しない
30364= スクラッチカード
30365=更に詳しく
30366=スクラッチカードを有効にしました。あなたを招待しています。
30367=プールを有効にしました。あなたを招待しています。
30368=今すぐ参加する。
30369=管理者によるミュート
30370=管理者によって禁止されているワード
30371=このユーザーの会話を禁止しました。
30372=モバイルオンライン
30373=ヘルプセンター
30374=言語
30375=時間の表示
30376=“%s”に変更しました。再起動後に有効となります。
30377=言語の変更に失敗しました。
30378=プラグインの読み込みに失敗しました。再度読み込んでください。
30379=ロード中	
30380=Flash Playerをアップデートしてください。
30381=クリックして最新版のFlash Playerをダウンロード。
30382=
30383=
30384=
30385="%s"に変更しました。言語のアップデートは次回の再起動後に適応されます。今すぐRaidcallを再起動しますか?


20700=RaidCall %s 
20701=新しく Raidcall アカウントを作成
20702=すでに Raidcall アカウントをお持ちの場合
20703=新しく Raidcall アカウントを作成

24416=このアカウント名はすでに使われています
24417=このアカウント名には使用できない文字が含まれています
24418=アカウント名を入力してください
24419=アカウント名が長すぎ、または短すぎます
24420=ニックネームを入力してください
24421=ニックネームが長すぎ、または短すぎます
24422=確認コードが正しくありません
24423=確認コードを入力してください
24424=コネクションエラーです
24425=パスワードを入力してください
24426=確認のためパスワードを入力してください
24427=パスワードが無効な文字数です
24428=メールアドレスを入力して下さい。
24429=メールアドレスには使用できない文字が含まれています
24430=5-25文字で文字、数字、ピリオド、アンダースコアが使用できます \n 例: JoeBloggs123, Joe_Bloggs, Joe.Bloggs
24431=文字数が不十分です
24432=使用できない文字が含まれています
24433=画像に含まれている文字を入力してください
24434=更新
24435=アカウントの詳細は慎重に入力してください
24436=メールアドレスはアカウントの確認とパスワードの紛失時に必要になります
24437=正しいメールアドレスを入力してください
24438=2-32文字です
24439=もう一度パスワードを入力してください
24440=パスワードが違います
24441=無料の Raidcall アカウントを作成
24442=無料のRaidcallにサインアップして、友達とチャットやカラオケ、ゲームを始めましょう!
24443=アカウント名
24444=ニックネーム
24445=パスワード
24446=パスワードの再入力
24447=メールアドレス
24448=文字認証
24449=私はRaidcallの利用条件とプライバシーに関する声明を読み、これに同意します。また、私は13歳以上です。
24450=登録
24451=登録完了!
24452=もしよろしければプロフィールを入力してください
24453=性別
24454=男
24455=女
24456=誕生日
24457=年
24458=月
24459=日
24460=国
24461=プロフィール画像のアップロード
24462=終了
24463=パスワードは6-20文字です
24464=ユーザーネームはパスワードに使用できません
24465=すでに使用されているメールアドレスです。他のアドレスを入力しますか？
24466=パスワード強度: 短すぎます

20800=進行中のアクティビティがあるので、現在新しく始めることができません。システムが現在のアクティビティを保持しています。新しく始めるには現在のものを終了させてください。
20801=新しいアクティビティの追加
20802=このチャンネルには現在進行中のアクティビティはありません。
20803=ロード中
20804=アクティビティの開始
20805=アクティビティを閉じる
20806=あなたは抽選に参加できません。この抽選はメンバーのみ参加できます。
20807=あなたは抽選に参加できません。この抽選は管理者のみ参加できます。
20808=このアクティビティの期間を入力してください。
20809=アクティビティは最短でも5分です。
20810=アクティビティの記録
20811=スクラッチカード
20812=グループ所有者はスクラッチカード機能を始められません。
20813=スクラッチカード機能は現在開発中です。選択したチャンネルでのみ適用できます。
20814=賞品の抽選を入力
20815=スクラッチカードを開く
20816=賞品を獲得する
20817=もう一度
20818= サービスをご利用いただきありがとうございます。
20819=当選者一覧
20820=マイプライズ
20821=ニックネーム
20822=賞品
20823=当選日
20824=賞品は既に取られています。
20825=賞品は取られていません。
20826=アクティビティの開始
20827=アクティビティ
20828=賞品情報
20829=賞品を受け取れるユーザーの数を入力してください。
20830=統計:
20831=あなたは現在賞品を受け取れません。アクティビティに参加してください。
20832=まだ誰も賞品を受け取っていません!
20833=スクラッチカード
20834=アクティビティルール
20835=管理者がアクティビティのルールを設定しました。
20836=既に賞品を獲得しています。
20837=グループ管理者が参加可能回数を設定しました。どのユーザーも参加できるのは%1% 回までです。
20838=1st 賞品
20839=2nd 賞品
20840=3rd 賞品
20841=4th 賞品
20842=5th 賞品
20843=6th 賞品	
20844=7th 賞品
20845=8th 賞品
20846=9th 賞品
20847=10th 賞品
20848=11th 賞品
20849=12th 賞品 
20850=13th 賞品
20851=14th 賞品
20852=15th 賞品
20853=16th 賞品
20854=17th 賞品
20855=18th 賞品
20856=19th 賞品
20857=20th 賞品
20858=21st 賞品
20870=賞品ルール
20871=繰り返し当選するのを許可する。

20872=アクティビティの促進
20873=管理者はこのチャンネルにアクティビティを設定していません。
20874=期限切れ
20875=現在、アクティビティは進行中です。終了して本当によろしいですか?
20876=グループ管理者が設定したアクティビティは残り %1% 分です。 アクティビティの期限が切れました。参加いただきありがとうございました。
20877=現在のアクティビティは管理者により終了されました。ご協力いただきありがとうございました。
20878=全ての賞品の配布が終了したので、このアクティビティを自動的に終了します。参加してくれてありがとうございました。
20879=ロード失敗
20880=アクティビティタイトル
20881=最低 %s 文字
20882=最大 %s 文字
20883=アクティビティは10000分以上には設定できません。
20884=褒賞の数
20885=現在進行中のアクティビティがあるので新しく始めることができません。

20612=%1% は %2% に %3%と伝えました。
20613=愛してます。
20614=永遠に愛します。

